body  {
	background-color: White;
	color:#000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
}
	
h1,h2,h3,h4,p,ul,ol,li,div,address,blockquote,nobr,b,i ,span {
	font-family: Arial, Helvetica, sans-serif;
}
	
p,ul,ol,li,address,blockquote,nobr,b,i {
	font-family:'Arial'; font-size:9pt; }

h1 { font-size:15pt; margin-bottom:5pt; }

h2 { font-size:12pt; margin-bottom:5pt; }

h3,h3.xmp,h3.xpl,h3.inf,h3.tip,h3.akt { font-size:10pt; }

h4 { font-size:9pt; margin-bottom:5pt; }

a:link  {
	color:#008030;
	text-decoration: none
}

a:visited  {
	color:#008030;
	text-decoration: none
}

a:hover  { color:#008030; text-decoration:underline  }

a:active  { color:#008030; text-decoration:underline  }

sup {font-size:7pt; font-weight:bold; margin-bottom:0pt; }

sub {font-size:7pt; font-weight:bold; margin-bottom:0pt;  }

select, option, input  {font-family:'Arial Narrow'; font-size:9pt;}

.pagetitle {
	font-size: 15pt;
	margin-bottom:0pt;
	color: #FF639C;
	font-weight : bold;
}

.pagesubtitle {
	font-size:13pt;
	margin-bottom:0pt; 
	font-weight : bold;
}

.fix8 { font-size:9pt; }

.arifix10  {font-family:'Arial Narrow'; font-size:10pt;}

.arinfix10  {font-family:'Arial'; font-size:10pt;}

.arinfix10gr  {
    font-family:'Arial'; 
	font-size:10pt; 
	color: #008030;
 	font-weight : bold;
}

.refgreenul {
	color: #008030;
	text-decoration: underline;
}

.refgreen {
	color: #008030;
	text-decoration: none;
}

.textbrown {
	color: #A02000;
}

.textbrownari {
	color: #A02000;
	font-family:'Arial Narrow', Arial;
	font-weight: bold;
}

.textbrownbig {
	color: #A02000;
	font-size: 13pt;
	font-weight: bold;
}

.textblue {
	color: blue;
}

.textblueari10 {
	color: blue;
	font-family:'Arial Narrow', Arial;
	font-size: 10pt;
}

.textbluebig {
	color: blue;
	font-size: 13pt;
	font-weight: bold;
}

#Table_font {font-family: Arial Narrow, Arial; }

.prevtable {
	background-color: #F4FFFF;
	border: thin solid;
	width: 100%
}

.lattable {
	background-color: #99FFFF;
	border: solid;
	width: 100%
}

BODY, TD {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 9pt;
	vertical-align: top
} 
 
td b {font-family:Arial; font-size:9pt;}
 
td b nobr {font-family:Arial; font-size:9pt;}

td nobr {font-family:Arial; font-size:9pt;}
    
th  {
	font-family:'Arial Narrow';
	font-size:9pt;
	font-weight: bold;
	
}


